/* Fixed Layout Skin CSS file (From Sys Template)
    Available colour tags :
	transparent
	#C6D3E0
	#ffffff 
	White 
	#C6D3E0  
	#E5EAEF  
	#0060A7  
	#003366  
	#ffffff  
	#0060A7  
	#CDCDCD  
	#E5EAEF  
	#C6D3E0  
	#0060A7  
	#003366  
	#ffffff  
	#ffffff  
	#E5EAEF  
	#E5EAEF  
	#003366  
	#E5EAEF  
	#ffffff  
	#ffffff  
	#C6D3E0  
	#003366  
	transparent  
	#000000  
	#7daf37  
	#7daf37  
	#003366  
	#7daf37  
	#003366  
	#ffffff  
	#8CC63F  
	#003366  
	#0060A7  
	#ffffff  
	#C6D3E0  
	#E5EAEF  
	*/
	
body  {
	font-family: Verdana, sans-serif;
   /* color:#000000;  */
	overflow:auto;   
	background:transparent  url("Images/background.jpg")  ;

}

.OuterContainer {

	display: block;
	
	height: 100%; 
	background: transparent;  

	margin: 0 auto;
	margin-bottom: 30px;
	margin-top: 30px;
	
	width: 950px;
}

.ContentContainer {

	display: block;
	
	height: 100%; 
	width : 100%;
    color:#000000;
	background: transparent;  

	margin: 0 auto;
}

.HeaderContainer
{
	display: block;
	height: 100px; 
    background-color:transparent;
	background-image:url('images/header.png') ;
	background-position: 100% 0%;
	background-repeat:no-repeat;	
}

.FooterContainer
{
	display: block;
	height: 30px;	
    background-color:#003366;
	/* background-image:url('images/footer.jpg');	
	background-position: 100% 0%;
	background-repeat:no-repeat;	 */
	text-align:right;

}


a.FooterLink:link ,
a.FooterLink:visited,
a.FooterLink:active 
{
	color: #ffffff;
	padding-left:2px;padding-right:2px;
}

a.FooterLink:hover 
{
	color:#8CC63F;     
	padding-left:2px;padding-right:2px;
}


/* jQuery lightBox plugin - Gallery style 
	#gallery {
		background-color: #444;
		padding: 10px;
		width: 520px;
	}
	*/

	#gallery a { display: inline; } /* */

	#gallery a img {
		border: 5px solid white;
		border-width: 5px 5px 5px 5px;
	}

	#gallery  a:hover img {
		border: 5px solid #cccccc;
		border-width: 5px 5px 5px 5px;
		color: white;
	}

	#gallery a:hover { color:  white; }
